{% import "apostrophe-templates:macros/exploreLink.html" as exploreLink %}
{% import "apostrophe-templates:macros/homeProjectBlock.html" as homeProjectBlock %}



{% for project in data.widget._projects %}
    {% if loop.index0 < 5 %}
        {{ homeProjectBlock.render(project) }}
        {% if loop.index0 == 0 %}
      
        {% endif %}
    {% endif %}
{% endfor %}

{% set w = data.widget %}


<div class="{{ w.exploreSize or 'quarter' }} appear">
  
    <a href="{{ w._exploreLink._url }}" 
        class="link-with-underline {% if data.options.animation  %} {{ data.options.animation }} {%endif%}" 
        {% if w.exploreBackgroundColor  %} style="background-color: {{ w.exploreBackgroundColor }}" {% endif %}
    >
        <span class="link-with-underline">
        <span class="link-text" {% if w.exploreTextColor  %} style="color: {{ w.exploreTextColor }}" {% endif %}>{{ w.exploreLabel }}</span>
        <span class="underline" {% if w.exploreTextColor  %} style="background-color: {{ w.exploreTextColor }}" {% endif %}></span>
    </a>
</div>
